@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Cinzel|Libre+Baskerville|Marcellus|Noto+Serif+JP|Noto+Sans+JP|Sawarabi+Gothic|Sawarabi+Mincho&display=swap);

/*

font-family: bebas-neue, sans-serif;
font-family: brandon-grotesque, sans-serif;
font-family: shelby, sans-serif;

	BASE
*******************************/


/*body { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,'Hiragino Kaku Gothic Pro',Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;}*/
html {
	font-size:62.5%;
	line-height:1em;
}
* {
	font-family: brandon-grotesque, "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "Noto Sans JP", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,'Hiragino Kaku Gothic Pro',Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
	margin: 0;
	padding: 0;
}

p,th,td,dt,dd,li,h1,h2,h3,h4,h5,h6 { color:#000;}
dt,dd { color:#000;}
a,
a:link,
a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

a img {
	outline:none;
	border:none;
}
area {
	border:none;
	outline:none;
}

* img {
	vertical-align:bottom;
	line-height:0;
	max-width: 100%;
	height: auto;
}

/*//////////////////////////////////////////////////////////////////////////*/

/*
	BASE LAYOUT
******************/
body {
	font-size:1.6rem;
	min-width: 1100px;
}

.fbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.fbox.wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.fbox.bxstart {
  -webkit-box-pack: start;
     -ms-flex-pack: start;
   justify-content: flex-start;
}
.fbox.bxend {
  -webkit-box-pack: end;
     -ms-flex-pack: end;
   justify-content: flex-end;
}
.fbox.bxcenter {
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
}
.fbox.alstart {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.fbox.alend {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.fbox.alcenter {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.fbox.aljust {
	-ms-flex-line-pack: justify;
	align-content: space-between;
}

.sp {
	display: none;
}

/*//////////////////////////////////////////////////////////////////////////*/

/*
	Header LAYOUT
******************/



#head {
	width: 100%;
	height: 900px;
	/*max-height: 100vh;*/
	position: relative;
}
#head .header {
	position: relative;
	z-index: 3;
	height: calc(100% - 70px);
	width: calc(100% - 60px);
	margin: 0 auto;
	box-sizing: border-box;
	padding: 30px 0;
}
#head .header #logo {
	width: 200px;
	margin-bottom: 200px;
}
#head .header > a {
	display: block;
	width: 200px;
	margin-left: calc(100% - 200px);
	transition: .3s;
	position: relative;
	margin-bottom: -70px;
}
#head .header > a:hover {
	transform: scale(1.1);
}

#head > a {
	display: block;
	width: 200px;
	transition: .3s;
	position: fixed;
	top:-220px;
	right: 30px;
	z-index: 99;
}
#head > a.fix {
	top:30px;
}
#head > a:hover {
	transform: scale(1.1);
}
#head .header h1 {
	width: 100%;
	text-align: center;
}
#head .header h1 img {
	
}
#head .header h1 span {
	display: block;
	font-size: 2.4rem;
	color:#ffffff;
	padding-top: 1em;
}
#head #menu {
	width: 100%;
	position: absolute;
	z-index: 2;
	bottom:0;
	left:0;
	background: rgba(0,0,0,.33);
}
#head #menu ul {
	width: calc(100% - 60px);
	max-width: 1100px;
	margin:0 auto;
	padding: 1.5em 0;
}
#head #menu ul li {
	font-size: 1.6rem;
}
#head #menu ul li:not(:last-child) {
	margin-right: 2em;
}
#head #menu ul li a {
	color:#ffffff;
	display: block;
	position: relative;
	text-decoration: none;
}
#head #menu ul li a::after {
	content:'';
	display: block;
	width: 0;
	height: 1px;
	background: #ffffff;
	position: absolute;
	left:0;
	bottom:-0.3em;
	transition:.3s;
}
#head #menu ul li a:hover::after {
	width: 100%;
}

#head div.topslide {
	position:absolute;
	z-index: 1;
	left:0;
	top:0;
	width: 100%;
	height:100%;
}
#head .swiper-slide {
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	max-height: 900px !important;
	height:100% !important;
}
#head .swiper-slide#slide1 {
	background-image:url(../img/mainimg1.jpg);
}
#head .swiper-slide#slide2 {
	background-image:url(../img/mainimg2.jpg);
}
#head .swiper-slide#slide3 {
	background-image:url(../img/mainimg3.jpg);
}
#head .swiper-slide#slide4 {
	background-image:url(../img/mainimg4.jpg);
}
#head .swiper-slide#slide5 {
	background-image:url(../img/mainimg5.jpg);
}

/*//////////////////////////////////////////////////////////////////////////*/

/*
	Contents LAYOUT
******************/

h2 {
	font-family: bebas-neue, sans-serif;
	font-size: 2.6rem;
	letter-spacing: 0.1em;
	text-align: center;
	font-weight: 400;
	margin-bottom: 1.5em;
}
h2 span {
	display: block;
	text-align: center;
	font-size: 1.4rem;
	letter-spacing: normal;
}
h2 span::before {
	content:'';
	display: block;
	width: 9em;
	height: 2px;
	background: #ea5413;
	margin:1em auto;
}
h3 {
	font-size: 4.5vw;
	color:#000;
	text-align: center;
	margin-bottom: 0.5em;
}
h2 + p {
	text-align: center;
	font-size: 1.6rem;
	font-weight: 900;
	line-height: 1.6em;
	margin-bottom: 2em;
}
section .contents {
	max-width: 1000px;
	margin:0 auto;
}

/**section1**/
#section1 .contents {
	padding-top: 60px;
	position: relative;
	z-index: 2;
	margin-bottom: -45px;
}
#section1 h2 {
	font-size: 3rem;
	line-height: 1.5em;
	text-align: center;
	margin-bottom: 2em;
	font-weight: 900;
}
#section1 .contents > .fbox > img {
	margin:0 60px;
}
#section1 .contents p {
	font-size: 1.6rem;
	line-height: 2em;
	margin-bottom: 2em;
}
#section1 .contents .fbox > div:first-child {
	padding-top: 45px;
	text-align: right;
}
#section1 .contents .fbox > div:first-child > .img {
	max-width: 310px;
}
#section1 .contents .fbox > div:last-child .img {
	margin-bottom: 30px;
}

/**section2**/
#section2 .section {
	background: #f5f5f5;
	transform: skewY(-3deg);
	padding: 90px 0;
	z-index: 1;
}
#section2 .section .contents {
	transform: skewY(3deg);
}
#section2 .box {
	position: relative;
	margin-top: 90px;
}
#section2 .box > div.skew {
	background: #fff;
	transform: skewY(-3deg);
	margin-left: 40%;
	position: relative;
}
#section2 .box.box2 > div.skew {
	margin-left: auto;
	margin-right: 40%;
}
#section2 .box > div > div {
	transform: skewY(3deg);
	margin:0 14% 0 20%;
	padding: 0 0 60px;
}
#section2 .box.box2 > div > div {
	margin:0 20% 0 14%;
}
#section2 .box > div > div > span {
	display: block;
	text-align: center;
	font-size: 8rem;
	font-family: bebas-neue, sans-serif;
	margin-bottom: -0.3em;
	position: relative;
	top:-0.6em;
}
#section2 .box span span {
	display: inline-block;
	font-size: 4.5rem;
	color:#ea5413;
	font-family: shelby, sans-serif;
	margin-right: 0.1em;
}
#section2 .box h3 {
	font-size: 2.1rem;
	margin-bottom: 1em;
}
#section2 .box p {
	font-size: 1.4rem;
	line-height: 2.4em;
}
#section2 .box > .img {
	width: 440px;
	position: absolute;
	top:-20px;
	left:0;
}
#section2 .box.box2 > .img {
	top:-60px;
	left:auto;
	right:0;
}

/**section3**/
#section3 .contents {padding: 90px 0;}
#section3 .box {
	position: relative;
	max-width: 920px;
	margin:90px auto 0;
}
#section3 .box > span {
	position: absolute;
	top: -25px;
	left: -25px;
	z-index: 1;
	display: inline-block;
}
#section3 .box.box2 > span {
	top: -75px;
	left:auto;
	right: -25px;
}
#section3 .box > span > span:first-child {
	display: inline-block;
	font-size: 2.5rem;
	color:#ea5413;
	font-family: shelby, sans-serif;
	transform: rotate(-10deg);
	position: relative;
	bottom:-5px;
	left:-10px;
}
#section3 .box > span > span:last-child {
	display: block;
	background: #ea5413;
	font-size: 2.4rem;
	line-height: 50px;
	text-align: center;
	color:#ffffff;
	font-weight: 900;
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
#section3 .box > div.skew {
	background: #f5f5f5;
	transform: skewY(-3deg);
	position: relative;
	overflow: hidden;
}
#section3 .box > div > div {
	transform: skewY(3deg);
}
#section3 .box .fbox > div:not(.img) {
	width: 57%;
	box-sizing: border-box;
	padding: 40px 9% 20px;
}
#section3 .box.box2 .fbox > div:not(.img) {
	padding: 0 6%;
}
#section3 .box h3 {
	font-size: 2.1rem;
	margin-bottom: 1em;
}
#section3 .box p {
	font-size: 1.4rem;
	line-height: 2.4em;
}
#section3 .box .img {
	width: 43%;
	margin: -25px 0 0;
}
#section3 .box.box2 .img {
	width: 43%;
	margin: 0px 0 -26px;
	-webkit-box-ordinal-group: 1;
	-ms-flex-order: -1;
	order: -1;
}

/**section4**/
#section4 .section {
	background: #f5f5f5;
	transform: skewY(-3deg);
	padding: 90px 0;
	z-index: 1;
}
#section4 .section .contents {
	transform: skewY(3deg);
}
#section4 .box {
	max-width: 900px;
	position: relative;
	margin: 90px auto 0;
}
#section4 .box > div.skew {
	background: #fff;
	transform: skewY(-3deg);
	margin-left: 25%;
	position: relative;
}
#section4 .box.box2 > div.skew {
	margin-left: auto;
	margin-right: 25%;
}
#section4 .box > div > div {
	transform: skewY(3deg);
	margin: 0 10% 0 25%;
	padding: 50px 0;
}
#section4 .box.box2 > div > div {
	margin: 0 25% 0 10%;
}
#section4 .box h3 {
	font-size: 2.1rem;
	margin-bottom: 1em;
}
#section4 .box p {
	font-size: 1.4rem;
	line-height: 2.4em;
}
#section4 .box > .img {
	width: 330px;
	position: absolute;
	top:-20px;
	left:0;
}
#section4 .box.box2 > .img {
	top:-60px;
	left:auto;
	right:0;
}


/**section5**/
#section5 .contents {
	text-align: center;
	padding: 90px 0;
}
#section5 .contents ul {
	display: inline-block;
	text-align: left;
}
#section5 .contents ul li {
	font-size: 1.8rem;
	margin-bottom: 1em;
}


/**section6**/
#section6 .section {
	background: #f5f5f5;
	transform: skewY(-3deg);
	padding: 90px 0;
	z-index: 1;
}
#section6 .section .contents {
	transform: skewY(3deg);
}
#section6 .contents > div {
	position: relative;
	margin: 120px 0 90px;
}
#section6 .contents > div .img {
	max-width: 800px;
	margin:0 auto;
}
#section6 .contents ul li {
	position: absolute;
	box-sizing: border-box;
}
#section6 .contents ul li p {
	color:#ffffff;
	font-size: 1.2rem;
	line-height: 1.8em;
	position: absolute;
	left: 10%;
	top:0;
	width: 80%;
	height: 100%;
}
#section6 .contents ul li:nth-child(1) {
	width: 160px;
	top: -20px;
	left: 10px;
}
#section6 .contents ul li:nth-child(2) {
	width: 210px;
	top: -69px;
	left: 280px;
}
#section6 .contents ul li:nth-child(3) {
	width: 190px;
	top: -50px;
	right: 160px;
}
#section6 .contents ul li:nth-child(4) {
	width: 150px;
	top: 25px;
	right: 25px;
}
#section6 .contents ul li:nth-child(5) {
	width: 210px;
	bottom: -60px;
	right: 50px;
}
#section6 .contents ul li:nth-child(6) {
	width: 170px;
	bottom: -115px;
	left: 385px;
}
#section6 .contents ul li:nth-child(7) {
	width: 235px;
	bottom:-30px;
	left:-30px;
}
#section6 .contents ul li:nth-child(1) p {
	top: 25px;
}
#section6 .contents ul li:nth-child(2) p {
	top: 40px;
}
#section6 .contents ul li:nth-child(3) p {
	top: 25px;
	left: 20%;
}
#section6 .contents ul li:nth-child(4) p {
	top: 36px;
	width: 70%;
	left: 18%;
}
#section6 .contents ul li:nth-child(5) p {
	top: 25px;
}
#section6 .contents ul li:nth-child(6) p {
	top: 49px;
}
#section6 .contents ul li:nth-child(7) p {
	top: 40px;
	width: 60%;
	left: 20%;
}


/**section7**/
#section7 .contents {
	padding: 90px 0;
}
#section7 table {
	width: 820px;
	margin:0 auto;
	border-collapse: collapse;
}
#section7 table tr:first-child {
	border-top:1px solid #cccccc;
}
#section7 table tr {
	border-bottom:1px solid #cccccc;
}
#section7 table th {
	font-size: 1.4rem;
	text-align: center;
	width: 12em;
	background: #f5f5f5;
	vertical-align: middle;
}
#section7 table td {
	font-size: 1.4rem;
	padding: 2em;
	line-height: 1.8em;
}
#section7 table td li {
	padding-left: 1em;
	position: relative;
}
#section7 table td li::before {
	content:'・';
	position: absolute;
	left:0;
	top:0;
}
#section7 table td li.kome::before {
	content:'＊';
}


/**section8**/
#section8 .section {
	background: #f5f5f5;
	transform: skewY(-3deg);
	padding: 90px 0;
	z-index: 1;
}
#section8 .section .contents {
	transform: skewY(3deg);
}
#section8 .box {
	position: relative;
	margin-bottom: 90px;
}
#section8 .box > div:not(.img) {
	margin-left: 40%;
	padding: 30px 5% 30px 11%;
	background: #ffffff;
}
#section8 .box.box2 > div:not(.img) {
	padding: 30px 11% 30px 5%;
	margin-left: auto;
	margin-right: 40%;
}

#section8 .box h3 {
	font-size: 1.8rem;
	line-height: 1.3em;
	margin-bottom: 1em;
}
#section8 .box p {
	font-size: 1.5rem;
	line-height: 2.0em;
	margin-bottom: 1em;
}
#section8 .box > div > a {
	font-size: 1.6rem;
	display: block;
	margin: 0 0 0 calc(100% - 8em);
	padding: 0.6em 0;
	text-align: center;
	font-weight: 900;
	width: 8em;
	color: #000000;
	border: 2px solid #000000;
	transition: .3s;
}

#section8 .box > div > a:hover {
	background: #000000;
	color:#ffffff;
	text-decoration: none;
}
#section8 .box > .img {
	width: 460px;
	position: absolute;
	top: 10%;
	left:0;
}
#section8 .box.box2 > .img {
	top: 5%;
	left:auto;
	right:0;
}
#section8 .box > .img::before {
	content:'';
	display: block;
	width: 50px;
	height: 60px;
	background: url("../img/chon.png") no-repeat center top;
	background-size: contain;
	position: absolute;
	left: calc(50% - 25px);
	top: -10px;
}
#section8 .box > .img > div {
	padding-top: 15px;
}
#section8 .box.box2 > .img > div {
	padding-top: 15px;
	margin-left: 100px;
}
#section8 .box > .img > div p:first-child {
	font-size: 1.6rem;
	line-height: 1.5em;
	font-weight: 900;
	margin-bottom: 0.5em;
}
#section8 .box > .img > div p:first-child span {
    display: inline-block;
    font-size: 2.8rem;
    color: #ea5413;
    font-family: shelby, sans-serif;
	margin-left: 0.5em;
}
#section8 .box > .img > div p:last-child {
	line-height: 1.5em;
}

/**sectoin9**/
#section9 .contents {
	padding: 90px 0;
}
#section9 .step {
	max-width: 880px;
	margin:0 auto;
}
#section9 .step dl {
	background: #f5f5f5;
	box-sizing: border-box;
	padding: 30px 30px 30px 160px;
	position: relative;
	margin-bottom: 60px;
}
#section9 .step dl:not(:last-child)::after {
	content:'';
	display: block;
	width: 15px;
	height: 15px;
	background: url("../img/arrow_down.png") no-repeat center center;
	background-size: contain;
	position: absolute;
	bottom: -40px;
	left: calc(50% - 7px);
}
#section9 .step dl dd:first-child {
	width: 100px;
	height: 100px;
	background: #ffffff;
	border-radius: 50%;
	position: absolute;
	left:30px;
	top:calc(50% - 50px);
	text-align: center;
	font-size: 3.6rem;
	font-weight: 900;
	font-style: italic;
}
#section9 .step dl dd:first-child span {
	font-size: 1.4rem;
	font-weight: 900;
	display: block;
	margin:15px auto 5px;
}
#section9 dt {
	font-size: 1.8rem;
	color:#ea5413;
	font-weight: 900;
	margin-bottom: 0.5em;
}
#section9 dd:last-child {
	font-size: 1.4rem;
	line-height: 2em;
}


/**sectoin10**/
#section10 .section {
	background: #f5f5f5;
	transform: skewY(-3deg);
	padding: 90px 0;
	z-index: 1;
}
#section10 .section .contents {
	transform: skewY(3deg);
}
#section10 dl {
	max-width: 900px;
	margin:0 auto;
	box-sizing: border-box;
	padding-left: 70px;
}
#section10 dt {
	font-size: 1.8rem;
	font-weight: 900;
	margin-bottom: 0.8em;
	position: relative;
}
#section10 dt span {
	font-size: 3rem;
	font-weight: 900;
	color:#ea5413;
	position: absolute;
	top: -0.3em;
	left: -70px;
}
#section10 dd {
	font-size: 1.4rem;
	line-height: 2em;
	margin-bottom: 3em;
}
#section10 dd a {
	color: inherit;
	text-decoration: underline;
}

/**section11**/
#section11 .contents {
	padding: 90px 0 30px;
}
#section11 a.btn {
	display: block;
	width: 480px;
	height: 120px;
	margin:0 auto;
	color:#ffffff;
	background: #00ab8d;
	border-radius: 60px;
	text-align: center;
	box-sizing: border-box;
	padding-top: 15px;
	text-decoration: none;
	transition: .3s;
}
#section11 a.btn:hover {
	transform: scale(1.05);
}
#section11 a.btn  > span {
	display: block;
	text-align: center;
	font-weight: 900;
}
#section11 a.btn span:last-child {
	font-size: 6rem;
    font-family: shelby, sans-serif;
	padding-top: 5px;
	font-weight: 100;
}
#section11 a.btn  > span span {
	display: inline-block;
	margin-right: 15px;
}

/**footer**/
#footer {
	overflow: hidden;
	padding-top: 90px;
}
#footer .section {
	background: #ea5413;
	padding: 90px 0 180px;
	margin-bottom: -90px;
	transform: skewY(-3deg);
	position: relative;
}
#footer .contents {
	width: calc(100% - 60px);
	max-width: 1000px;
	margin:0 auto;
	transform: skewY(3deg);
}
#footer .link {
	margin-bottom: 30px;
}
#footer .link > div {
	width: 230px;
}
#footer .link > a {
	display: block;
	width: 300px;
	background: #ffffff;
	text-align: center;
	color:#ea5413;
	font-size: 1.6rem;
	font-weight: 900;
	padding: 1.5em 0;
	text-decoration: none;
	transition: .3s;
	box-sizing: border-box;
	border:1px solid #ffffff;
}
#footer .link > a:hover {
	background: #ea5413;
	color:#ffffff;
}
#footer dl.addr dt {
	font-size: 1.6rem;
	color:#fff;
	width: 11.5em;
	line-height: 1.3em;
	margin-bottom: 0.5em;
}
#footer dl.addr dd {
	font-size: 1.6rem;
	color:#fff;
	width: 100%;
	line-height: 1.3em;
	margin-bottom: 0.5em;
}
#footer dl.addr dt + dd {
	width: calc(100% - 12em);
}
#footer dl.addr dd a {
	color:#ffffff;
	font-size: 1.4rem;
	line-height: 24px;
}
#footer dl.addr dd img {
	width: 24px;
	margin-right: 5px;
}
#footer #copyright {
	text-align: right;
	font-size: 1.5rem;
	color:#ffffff;
}

@media screen and (max-width:1200px){
	
#head .header > a {
	margin-bottom: 0px;
}


}

@media screen and (max-width:640px){


/*
	BASE LAYOUT
******************/
body {
	min-width: 100%;
}
.sp {
	display: block;
}

/*//////////////////////////////////////////////////////////////////////////*/

/*
	Header LAYOUT
******************/

#head {
	height: 150vw;
}
#head .header {
	height: 100%;
	width: calc(100% - 10vw);
	padding: 5vw 0 0;
}
#head .header #logo {
	width: 40%;
	margin-bottom: 30vw;
}
#head .header > a {
	width: 36vw;
	max-width: 120px;
	margin-left: 64%;
	margin-bottom:-5vw;
	position: relative;
	right: -2vw;
}
#head .header > a:hover {
	transform: scale(1);
}

#head > a {
	width: 33vw;
	top: -40vw;
	right: 3vw;
	max-width: 120px;
}
#head > a.fix {
	top: 3vw;
}
#head > a:hover {
	transform: scale(1);
}
#head .header h1 span {
	font-size: 4vw;
	padding-top: 0.8em;
}
#head #menu {
	display: none;
}

#head .swiper-slide {
	max-height: 150vw !important;
}
#head .swiper-slide#slide1 {
	background-position: left 70% center;
}
#head .swiper-slide#slide2 {
}
#head .swiper-slide#slide3 {
}
#head .swiper-slide#slide4 {
	background-position: left 66% center;
}
#head .swiper-slide#slide5 {
}

/*//////////////////////////////////////////////////////////////////////////*/

/*
	Contents LAYOUT
******************/

h2 {
	font-size: 7vw;
}
h2 span {
	font-size: 3.5vw;
}
h2 span:before {
	width:7em;
	margin:3vw auto 5vw;
}
h3 {
	font-size: 4.5vw;
	color:#000;
	text-align: center;
	margin-bottom: 0.5em;
}
h2 + p {
	font-size: 3.8vw;
	margin-bottom: 1.5em;
}
section .contents {
	max-width: 1000px;
	margin:0 auto;
}

/**section1**/
#section1 .contents {
	padding-top: 10vw;
	margin-bottom: -10vw;
}
#section1 h2 {
	font-size: 4.8vw;
	line-height: 1.8em;
	margin-bottom: 1.5em;
}
#section1 .contents > .fbox {
	text-align: center;
	display: block;
}
#section1 .contents > .fbox > img {
	display: none;
}
#section1 .contents p {
	font-size: 3.5vw;
	line-height: 2em;
	margin-bottom: 2em;
}
#section1 .contents .fbox > div:first-child {
	width: 80%;
	padding-top: 0;
	text-align: left;
	margin: 0 auto;
}
#section1 .contents .fbox > div:first-child > .img {
	display: none;
}
#section1 .contents .fbox > div:last-child {
	width: 80%;
	margin: 0 auto;
	text-align: left;
}
#section1 .contents .fbox > div:last-child .img {
	margin: 0 auto 5vw;
}


/**section2**/
#section2 .section {
    padding: 15vw 0;
}
#section2 .box {
	margin-top: 10vw;
}
#section2 .box > div.skew {
	margin: 0 5vw;
}
#section2 .box.box2 > div.skew {
	margin: 0 5vw;
}
#section2 .box > div > div {
	margin: 0 10vw;
	padding: 0 0 10vw;
}
#section2 .box.box2 > div > div {
	margin: 0 10vw;
}
#section2 .box > div > div > span {
	text-align: left;
	font-size: 16vw;
	margin-bottom: -8vw;
	top: -7vw;
	left: -10vw;
}
#section2 .box span span {
	font-size: 10vw;
}
#section2 .box h3 {
	font-size: 5vw;
	margin-bottom: 2vw;
}
#section2 .box > div > div .img {
	margin-bottom: 3vw;
}
#section2 .box p {
	font-size: 4vw;
	line-height: 1.6em;
}
#section2 .box > .img {
	display:none;
}

	
/**section3**/
#section3 .contents {
	padding: 15vw 0;
}
#section3 h2 + p {
	letter-spacing: -0.1em;
}
#section3 .box {
	margin: 15vw 5vw 0;
}
#section3 .box > span {
	position: absolute;
	top: -13vw;
	left: calc(50% - 25px);
	z-index: 1;
}
#section3 .box.box2 > span {
	position: absolute;
	top: -13vw;
	left: calc(50% - 25px);
	z-index: 1;
	right: auto;
}
#section3 .box > span > span:first-child {
	font-size: 2.0rem;
	bottom: -7px;
	left: -5px;
}
#section3 .box > span > span:last-child {
	font-size: 2.0rem;
	line-height: 40px;
	width: 40px;
	height: 40px;
}
#section3 .box .fbox > div:not(.img) {
	width: auto;
	padding: 15vw 0 10vw;
}
#section3 .box.box2 .fbox > div:not(.img) {
	padding: 15vw 0 10vw;
}
#section3 .box .fbox > div > .img {
	width: 100%;
	margin: 0 auto 5vw;
}
#section3 .box h3 {
	font-size: 5vw;
	margin-bottom: 2vw;
}
#section3 .box p {
	font-size: 4vw;
	line-height: 1.6em;
	margin: 0 5vw;
}
#section3 .box p br {
	display:none;
}
#section3 .box .fbox > .img {
	display: none;
}

/**section4**/
#section4 .section {
	padding: 15vw 0;
}
#section4 .box {
	margin: 40vw auto 0;
}
#section4 .box > div.skew {
	margin: 0 5vw;
}
#section4 .box.box2 > div.skew {
	margin: 0 5vw;
}
#section4 .box > div > div {
	margin: 0 8vw;
	padding: 15vw 0 8vw;
}
#section4 .box.box2 > div > div {
	margin: 0 8vw;
}
#section4 .box h3 {
	font-size: 5vw;
	margin-bottom: 0.5em;
	padding-top: 0.7em;
}
#section4 .box h3 > span {
	margin:0 -0.5em;
}
#section4 .box p {
	font-size: 4vw;
	line-height: 1.6em;
}
#section4 .box > .img {
	width: 60%;
	top: -35vw;
	left: 20%;
}
#section4 .box.box2 > .img {
	top: -35vw;
	left: 20%;
}

/**section5**/
#section5 .contents {
	padding: 15vw 0;
}
#section5 .contents ul li {
	font-size: 3.6vw;
}


/**section6**/
#section6 .section {
	padding: 15vw 0;
}
#section6 .contents > div {
	margin: 0 5vw;
}
#section6 .contents ul li {
	position: relative;
	width: auto !important;
	top:auto !important;
	bottom:auto !important;
	left:auto !important;
	right:auto !important;
	padding-bottom: 20px;
}
#section6 .contents ul li:nth-child(odd) {
	text-align: right;
}
#section6 .contents ul li:nth-child(even) {
	text-align: left;
}
#section6 .contents ul li:nth-child(odd) p {
	background: #000000;
}
#section6 .contents ul li:nth-child(odd) p::after {
	content:'';
	display: block;
	width: 30px;
	height: 15px;
	background: url("../img/fuki1.png") no-repeat center center;
	background-size: contain;
	position: absolute;
	right: 5vw;
	bottom:-14px;
}
#section6 .contents ul li:nth-child(even) p {
	background: #ea5413;
}
#section6 .contents ul li:nth-child(even) p::after {
	content:'';
	display: block;
	width: 30px;
	height: 15px;
	background: url("../img/fuki2.png") no-repeat center center;
	background-size: contain;
	position: absolute;
	left: 5vw;
	bottom:-14px;
}
#section6 .contents ul li p {
	font-size: 4vw;
	line-height: 1.3em;
	height: auto;
	padding: 1em;
	border-radius: 8px;
	display: inline-block;
	text-align: left;
	
	position: relative;
	width: auto !important;
	top:auto !important;
	bottom:auto !important;
	left:auto !important;
	right:auto !important;
}
#section6 .contents ul li > img {
	display: none;
}


/**section7**/
#section7 .contents {
	padding: 15vw 0;
}
#section7 table {
	width: calc(100% - 10vw);
}
#section7 table th {
	font-size: 3.5vw;
	width: 8em;
}
#section7 table td {
	font-size: 3.5vw;
	padding: 1em;
	line-height: 1.6em;
}


/**section8**/
#section8 .section {
	padding: 15vw 0 5vw;
}
#section8 .box {
	margin-bottom: 10vw;
}
#section8 .box::before {
	content:'';
	display: block;
	width: 25px;
	height: 30px;
	background: url("../img/chon.png") no-repeat center top;
	background-size: contain;
	position: absolute;
	left: calc(50% - 12px);
	top: -10px;
}
#section8 .box > div:not(.img) {
	margin:0 5vw;
	padding: 10vw 5vw 10vw;
}
#section8 .box.box2 > div:not(.img) {
	margin:0 5vw;
	padding: 10vw 5vw 10vw;
}
#section8 .box > div > .img {
	margin-bottom: 3vw;
}
#section8 .box > div > .img > div {
	padding-top: 3vw;
}
#section8 .box > div > .img > div p:first-child {
	font-size: 4vw;
	line-height: 1.3em;
	font-weight: 900;
	margin-bottom: 0.5em;
}
#section8 .box > div > .img > div p:first-child span {
    display: inline-block;
    font-size: 6vw;
    color: #ea5413;
    font-family: shelby, sans-serif;
    margin-left: 0.5em;
}
#section8 .box > div > .img > div p:last-child {
	line-height: 1.5em;
	font-size: 3.5vw;
	margin-bottom: 0;
}
#section8 .box h3 {
	font-size: 5vw;
	margin-bottom: 2vw;
}
#section8 .box p {
	font-size: 4vw;
	line-height: 1.6em;
	margin-bottom: 5vw;
}
#section8 .box > div > a {
	font-size: 4vw;
	margin-left: calc(100% - 8em - 2vw);
}
#section8 .box > .img {
	display: none;
}


/**sectoin9**/
#section9 .contents {
	padding: 15vw 0 5vw;
}
#section9 .step {
	max-width: auto;
	margin:0 5vw;
}
#section9 .step dl {
	padding: 5vw 5vw 5vw 70px;
	margin-bottom: 10vw;
}
#section9 .step dl:not(:last-child)::after {
	width: 10px;
	height: 10px;
	bottom: -6vw;
	left: calc(50% - 5px);
}
#section9 .step dl dd:first-child {
	width: 50px;
	height: 50px;
	left: 10px;
	top: calc(50% - 25px);
	font-size: 20px;
}
#section9 .step dl dd:first-child span {
	font-size: 10px;
	margin: 9px auto 1px;
}
#section9 dt {
	font-size: 4.5vw;
	margin-bottom: 0.5em;
}
#section9 dd:last-child {
	font-size: 3.5vw;
	line-height: 1.6em;
}


/**sectoin10**/
#section10 .section {
	padding: 10vw 0 5vw;
}
#section10 dl {
	margin:0 5vw;
	padding-left: 12vw;
}
#section10 dt {
	font-size: 4.5vw;
	margin-bottom: 0.8em;
}
#section10 dt span {
	font-size: 6vw;
	top: -0.2em;
	left: -12vw;
}
#section10 dd {
	font-size: 3.5vw;
	line-height: 1.6em;
	margin-left: -5vw;
	margin-bottom: 10vw;
}


/**section11**/
#section11 .contents {
	padding: 10vw 0 5vw;
}
#section11 a.btn {
	width: 240px;
	height: 60px;
	border-radius: 60px;
	padding-top: 5px;
}
#section11 a.btn:hover {
	transform: scale(1);
}
#section11 a.btn  > span {
	font-size: 1.1rem;
}
#section11 a.btn span:last-child {
	font-size: 3rem;
	padding-top: 0px;
}
#section11 a.btn  > span span {
	margin-right: 10px;
}


/**footer**/
#footer {
	overflow: hidden;
	padding-top: 5vw;
}
#footer .section {
	padding: 10vw 0 20vw;
	margin-bottom: -15vw;
}
#footer .contents {
	width: calc(100% - 10vw);
}
#footer .link {
	margin-bottom: 5vw;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#footer .link > div {
	width: 40vw;
	-webkit-box-ordinal-group: 1;
	-ms-flex-order: 3;
	order: 3;
}
#footer .link > a {
	width: calc(50% - 1vw);
	color:#ea5413;
	font-size: 4vw;
	padding: 0.5em 0 0.4em;
	margin-bottom: 5vw;
	position:relative;
}
#footer .link > a span {
	position: absolute;
	top: calc(50% - 0.5em);
	right: 0.5em;
}
#footer .link > a:hover {
	background: #ea5413;
	color:#ffffff;
}
#footer dl.addr {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#footer dl.addr dt {
	font-size: 4.0vw;
	width: 100%;
	margin-bottom: 0;
}
#footer dl.addr dd {
	font-size: 3.5vw;
	width: 100%;
}
#footer dl.addr dt + dd {
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
#footer dl.addr dt + dd span:first-child {
	width: 25vw;
}
#footer dl.addr dt + dd span:last-child {
	width: calc(100% - 15vw);
}
#footer dl.addr dd a {
	color:#ffffff;
	font-size: 1.4rem;
	line-height: 24px;
}
#footer dl.addr dd img {
	width: 20px;
	margin-right: 5px;
}
#footer #copyright {
	font-size: 3vw;
	padding-top: 1vw;
}
}